@font-face {
    font-family: "xcp-realestate";
    src: url("../fonts/realestate/xcp-realestate.woff2") format("woff2"),
        url("../fonts/realestate/xcp-realestate.ttf") format("truetype"),
        url("../fonts/realestate/xcp-realestate.otf") format("opentype"),
        url("../fonts/realestate/xcp-realestate.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^="icon-"]:before, [class*=" icon-"]:before,
[class^="icon-"]:after, [class*=" icon-"]:after {   
  font-family: xcp-realestate;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-windows-solid:before { content: "\f000"; }
.icon-washing-machine-solid:before {content: "\f001";}
.icon-washing-machine:before {content: "\f002";}
.icon-wall:before {content: "\f003";}
.icon-wallet-solid:before {content: "\f004";}
.icon-train-solid:before {content: "\f005";}
.icon-toilet-solid:before {content: "\f006";}
.icon-tap-solid:before {content: "\f007";}
.icon-swimming-pool-solid:before {content: "\f008";}
.icon-swimming-pool:before {content: "\f009";}
.icon-smoke-alarm:before {content: "\f00a";}
.icon-shower-solid:before {content: "\f00b";}
.icon-road-solid:before {content: "\f00c";}
.icon-water-supply:before {content: "\f00d";}
.icon-shower:before {content: "\f00e";}
.icon-pool:before {content: "\f00f";}
.icon-floor-plan:before {content: "\f010";}
.icon-marketing:before {content: "\f011";}
.icon-flat:before {content: "\f013";}
.icon-building:before {content: "\f014";}
.icon-bath-tub:before {content: "\f015";}
.icon-agency:before {content: "\f016";}
.icon-project-manager:before {content: "\f017";}
.icon-water-supply-solid:before {content: "\f018";}
.icon-plan-solid:before {content: "\f019";}
.icon-phone-solid:before {content: "\f01a";}
.icon-owner:before {content: "\f01b";}
.icon-medal-circle-solid:before {content: "\f01c";}
.icon-map-solid:before {content: "\f01d";}
.icon-lift-solid:before {content: "\f01e";}
.icon-interior-design-solid:before {content: "\f01f";}
.icon-indoor-games-solid:before {content: "\f020";}
.icon-indoor-games:before {content: "\f021";}
.icon-handshake-solid:before {content: "\f022";}
.icon-handover-keys-solid:before {content: "\f023";}
.icon-gym-solid:before {content: "\f024";}
.icon-group-house-solid:before {content: "\f025";}
.icon-garden-solid:before {content: "\f026";}
.icon-front-office-male:before {content: "\f027";}
.icon-flats-solid:before {content: "\f028";}
.icon-directions-arrows-solid:before {content: "\f029";}
.icon-dining-solid:before {content: "\f02a";}
.icon-dining:before {content: "\f02b";}
.icon-customer-care-solid:before {content: "\f02c";}
.icon-construction-crane-solid:before {content: "\f02d";}
.icon-city-building-solid:before {content: "\f02e";}
.icon-car-parking-solid:before {content: "\f02f";}
.icon-building-solid:before {content: "\f030";}
.icon-bedroom-solid:before {content: "\f031";}
.icon-bathroom-solid:before {content: "\f032";}
.icon-airport-solid:before {content: "\f033";}
.icon-agreement:before {content: "\f034";}
.icon-agent-solid:before {content: "\f035";}
.icon-cctv-solid:before {content: "\f036";}
.icon-cctv:before {content: "\f012";}
.icon-power-generator:before {content: "\f037";}